img, #contentMainInner, .footerLogo, #contentMain .wrap, .footer1, .featuredList {
	display: none;
}
body, .contentInner, .contentInner h1, .contentInner h2, .contentInner h3, #breadcrumb, #breadcrumb a, #MainMenu, #linkInner, #linkInner ul, .slidingDiv a, #breadcrumb a, #breadcrumb a:visited, .footer, .footer4 a:hover, .footer4 a, a, a:hover, .sf-menu li, .sf-menu a, .tarikh, .extraOption1, .menuAtas a, .footer5, div.portal, div.upnm, div.motto, .view-all a:hover, .view-all a, .arkib a, .arkib a:hover, #quick li a:hover, #quick li a.active, #quick li a, #quick li ul li a, p, #contentMain, #contentMain .belowWrap, .maklumatFeatured1, .maklumatFeatured2, .apps h1, h1, h2, h3, .arkib, .berita, .arkibNews a:hover, .arkibNews a, .arkibNews, .left-article .title a, .left-article .title a:hover, .left-article p, .left-article .title .infobubble, .left-article .content a, .left-article .content a:hover, .footerHelp, .footerDl, .footerLain, .footerLainContent, .footer1b, .footer1bContent a, .footer1bContent a:hover, .penerbitan li, .penerbitan a, #sidebar2, #sidebar2 h1, ul#ticker li a, #sidebar3, .calendar > .month, .calendar > .day, #sidebar4, .detailAktiviti a, #sidebarKemudahan, .detailcalander a, .footerDl li a, .footerDl li a:hover, .footerLain li, .footer1bContent, .apps3 a:hover, .apps3 a, .apps3, .apps2 a:hover, .apps2 a, .apps2, #linkInner a, #linkInner a:hover  {
	background: none;
	background-color: black;
	border-color: black;
	color: yellow;
}

.apps img {
	display: inline;
}